IcedTea-Web NetX

## net.sourceforge.jnlp
Class JNLPMatcherException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              net.sourceforge.jnlp.JNLPMatcherException

All Implemented Interfaces:
  java.io.Serializable

    public class JNLPMatcherException

extends java.lang.Exception

See Also:
  Serialized Form

Constructor Summary
`JNLPMatcherException(java.lang.String message)`
`JNLPMatcherException(java.lang.String message, java.lang.Throwable cause)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### JNLPMatcherException

    public JNLPMatcherException(java.lang.String message)

### JNLPMatcherException

    public JNLPMatcherException(java.lang.String message,
                                java.lang.Throwable cause)

IcedTea-Web NetX

Submit a bug or feature